/* CSS Document */

* { margin:0; padding:0; font-size:100%; }

body{ background:#FFFFFF; background:url(images/header-bg.jpg) top repeat-x; text-align:center; }

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}

.talign { text-align:right;}

html, input, textarea
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.812em;
		line-height:1.384em;
		color:#50596B;
	}

input, select { vertical-align:middle; font-weight:normal;}

a {color:#50596B; text-decoration:underline;}
a:hover{text-decoration:none;}

.link1 { color:#0094E0;}
.link2 { font-size:0.923em; color:#32B40C; padding-left:30px;}
.link3 { font-size:0.923em; color:#32B40C; }
.link4 { color:#0094E0; text-decoration:none;}
.link4:hover { text-decoration: underline;}
.link5 { font-size:0.923em; color:#32B40C; padding-left:15px;}
.link6 { color:#0094E0; text-decoration:none;}

p { margin:0 0 0 0; padding:0 0 0 0;}
.testimonials p { margin:0 0 0 0; padding:0 0 0 0;}

/* ============================= main layout ====================== */
.imgindent {margin:0 20px 0 0; float:left;}
.imgindent1 {margin:0 0 66px -9px;}
.imgindent2 {margin:0 15px 0 0; float:left}
.imgindent3 {margin:14px 0 0 37px; }
.imgindent4 {margin:0 0 18px 0; }

.indent { padding: 0 0 0 0;}
.indent1 { padding: 30px 60px 0 38px;}
.indent2 { padding: 77px 49px 0 0;}
.indent3 { padding: 0 0 0 10px;}
.indent4 { padding: 77px 30px 0 0;}
.indent5 { padding: 0 35px 0 38px;}
.indent6 { padding: 0 35px 0 36px;}
.indent61 { padding: 0 25px 0 26px;}
.indent7 { padding: 36px 0 0;}
.indent8 { padding: 77px 49px 0 27px;}
.indent9 { padding: 77px 53px 0 27px;}
.indent10 { padding: 77px 51px 0 0;}
.indent11 { padding: 77px 28px 0 0;}
.indent12 { padding: 77px 30px 25px 28px;}

.slogan { margin: 283px 0 0 146px; }

.text1 { font-size:1.153em; line-height:1.2em; color:#0094E0;}
.text2 { font-size:1.153em; line-height:1.2em; }
.text3 { text-decoration:underline; }
.text4 { font-weight:bold; color:#0294E0; text-decoration:underline; padding: 13px 0 8px; }
.text5 { color:#0094E0; margin-bottom:8px; }
.text51 { color:#0094E0; text-align:right; }
.text52 { color:#50596B; }
.text53 { color:#0094E0; text-align:left; padding: 13px 0 8px; }
.text54 { color:#0094E0; text-align:left;  padding: 8px 0 0 0; }
.text55 { color:#0094E0; text-align:left;  padding: 4px 0 0 0; }
.text56 { color:#0094E0; text-align:right; padding: 4px 0 0 0; }
.text57 { color:#0094E0; text-align:left; padding: 0px 0px 0px 30px; font-size:1.153em; }
.text6 { font-weight:bold; text-decoration:underline; color:#0294E0; padding: 0 0 8px; }
.text7 { font-weight:bold; color:#0294E0; margin-top:20px; text-decoration:underline; }
.text8 { color:#0094E0; margin:18px 0 8px; text-decoration:underline; }
.text9 { color:#0094E0; margin-bottom:8px; text-decoration:underline; }
.text10 { font-weight:bold; color:#0294E0; text-decoration:none; padding: 13px 0 8px; }
.text11 { font-weight:normal; color:##50596B; text-decoration:none; padding: 13px 0 8px; }

ul { font-size:0.923em;}
li { background:url(images/marker-0.gif) 0 2px no-repeat; padding:0 0 12px 30px;}

/* ============================= header ====================== */
#header { height:461px; text-align:left; line-height:1em;}
.header-bg {background:url(images/header-bg-bottom.jpg) center 90px no-repeat;}
.header-bg1 {background:url(images/header-bg-bottom1.jpg) center 90px no-repeat;}
.header-bg2 {background:url(images/header-bg-bottom2.jpg) center 90px no-repeat;}
.header-bg3 {background:url(images/header-bg-bottom3.jpg) center 90px no-repeat;}
.header-bg4 {background:url(images/header-bg-bottom4.jpg) center 90px no-repeat;}
.header-bg5 {background:url(images/header-bg-bottom5.jpg) center 90px no-repeat;}
.header-top { height:90px;}

.menu { padding:22px 0 0 30px;}
.menu li { background:none; padding:0 20px 0 0; font-size:1.176em; float:left;}
.menu li a { display:block; padding:0; color:#002E7A; text-decoration:none; cursor:pointer;}
.menu li a span { display:block;}
.menu li a span span { padding:5px 12px 7px 12px; display:block; }

.menu li a:hover, .menu .active a { background:url(images/menu-wrapper-tail.gif) top repeat-x; display:block; color:#FFFFFF;}
.menu li a:hover span, .menu .active a span {background:url(images/menu-wrapper-left.gif) top left no-repeat; display:block;}
.menu li a:hover span span, .menu .active a span span {background:url(images/menu-wrapper-right.gif) top right no-repeat; padding:5px 12px 7px 12px; }

.button1 {height:24px; margin-top:25px; display:inline-block; background:url(images/button1-wrapper-tail.gif) top repeat-x; text-decoration:none; font-size:0.923em; color:#32B40C; line-height:1em;}
.button1 span {height:24px; display:inline-block; background:url(images/button1-wrapper-left.gif) top left no-repeat;}
.button1 span span {height:24px; display:inline-block; background:url(images/button1-wrapper-right.gif) top right no-repeat; padding:7px 15px 0; }
.button1:hover {height:24px; display:inline-block; color:#000000; text-decoration: none;}

.header-bottom { height:371px; }

/* ============================= content ====================== */
#content { text-align:left;}
.content-top { width:100%; overflow:hidden; }
.row-bg { background:url(images/bg-1.gif) bottom repeat-x; padding-bottom:11px; margin-bottom:55px;}

.phone { float:left; width:110px;}
.email { float:left; width:60px;}

.content-bot { background:url(images/bg-2.gif) top repeat-x; margin-top:25px; }
.content-bot-title { height:45px; }
.content-bot-tail-left { background:url(images/tail-bottom.gif) 333px 0 repeat-y;}
.content-bot-tail-right { background:url(images/tail-bottom.gif) 665px 0 repeat-y;}
.content-bot-bot { padding:38px 0 45px;}

/* ============================= footer ====================== */
#footer { height:80px; text-align:center; font-size:0.923em; color:#101F37; background:url(images/footer-bg2.gif) bottom repeat-x; }
.footer-bg {background:url(images/footer-bg.gif) bottom repeat-x;}
#footer a { color:#272A2A;}

/* ============================= forms ============================= */
.formbut { padding: 0 0 0 158px; }
#form1{ line-height:1.2em;}
#form1 .input {width:204px; margin-bottom:7px;}
#form1 .textarea {width:244px; height:125px; margin-bottom:7px; overflow:auto; }
